Subject: Ticket Assigned - Fwd: Payment Failure - 10 times - URGENT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 15:41:08 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Payment Failure - 10 times - URGENT *Dear Team, *

*As discussed on the call, I am frustrated trying to place an order since
morning but with terrible application support.*

*I have at least tried 10 times. (both from the website and mobile app).
EVEN THE WEBSITE LIVE OPTION GIVES {APACHE TOMCAT ERROR).*
* I NEED TO PLACE ORDER TODAY.*

*Please find a snapshot below of the error message. (TOTAL 6 snapshots
attached in the email)*

*Also, find 3 snapshots of my CART*

*TOTAL PAYABLE: 227.53 AED (AFTER BELOW DISCOUNTS, 2 pictures of my payment
summary attached.)*

*SHUKRAN PAY BALANCE 1.12 AED*
*PROMO CODE USED: SHUKRAN10*
*SUKRANS USED: 161, 8.05 AED*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5037943